Version: net-libs/enet 1.3.7:1.3/2.2

Depends On:

USE Flags:static-libs

Version: net-libs/enet 1.3.13:1.3/7

Depends On:

USE Flags:static-libs

Version: net-libs/enet 1.2.2:0

Depends On:

USE Flags:static-libs

1.2.21.3.131.3.7
"amd64 ppc ~ppc64 x86""amd64 ~ppc ~ppc64 ~x86""amd64 ~ppc ~ppc64 x86"
comments powered by Disqus